Docs
Brand

Queue a no-credit brand cache prefetch by email

POST/brand/prefetch-by-email
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

maxAgeMs?number

Maximum cache age in milliseconds before refreshing.

Range0 <= value <= 7776000000
BrandRetrieveMaxAgeMs?number

Alternate parameter name for maxAgeMs.

Range0 <= value <= 7776000000
timeoutMS?number

Request timeout hint in milliseconds.

Range1000 <= value <= 120000
forceLanguage?string

Preferred language hint for extraction.

maxSpeed?boolean

Prefer the fastest existing fetch path when possible.

Defaultfalse
email*string

Email address whose domain should be used for brand lookup

Response Body

curl -X POST "https://example.com/brand/prefetch-by-email" \  -H "Content-Type: application/json" \  -d '{    "email": "founder@example.com"  }'
Empty
Empty